/* ADAPTIVE STYLES */
#wrapper {
    min-width: 0px;
}
#wrapper .inner {
    width: 100%;
    min-width: 320px;
    max-width: 1140px;
}
/* 450px */
@media screen and (max-width: 450px) {
    #wrapper {
        font-size: 95%;
    }
    #header .bonnet .left {
        float: none;
        text-align: center;
        height: auto;
        margin-top: 10px;
		margin-bottom: 2px;
    }
    #header .bonnet .center,
    #header .bonnet .search-form-box {
        display: none;
    }
    #header .bonnet .right {
        float: none;
        text-align: center;
        height: auto;
        margin-top: 2px;
        margin-bottom: 10px;
    }
	#header .bonnet .right a {
		display: none;
	}
    #news-list.main_slider .elements .element .content {
        font-size: 80%;
        width: 90%;
        height: 310px;
    }
    #news-list.main_slider .elements .element .content .column.text {
        width: 100%;
        text-align: center;
    }
    #news-list.main_slider .elements .element .content .column.picture {
        display: none;
    }
    #news-list.advantages .elements {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    #news-list.advantages .elements .element {
        width: 100%;
        margin: 5px 0;
    }
    #news-list.services .elements .element {
        width: 100%;
    }
    #news-list.services .elements .element .picture {
        float: none;
        width: 100%;
        margin-bottom: 10px;
    }
    #catalog-section-list.panel .elements .element {
        width: 100%;
        height: 200px;
    }
    #content #sidebar {
        display: none;
    }
    #content #workarea.partial {
        float: none;
        width: 100%;
        padding: 0;
    }
    #content #workarea .col-left {
        float: none;
        width: 100%;
        margin-bottom: 30px;
    }
    #content #workarea .col-right {
        float: none;
        width: 100%;
        padding-left: 0;
    }
    #news-list.info_line .elements .element .picture {
        float: none;
        width: 100%;
        margin-bottom: 10px;
    }
    #footer .left {
        float: none;
        text-align: center;
    }
    #footer .center,
    #footer .develop,
    #footer .right {
        display: none;
    }
    #news-list.default .elements .element .picture {
        float: none;
        width: 100%;
        margin-bottom: 10px;
    }
    #news-detail.default .share,
    #news-detail.default .back-link {
        float: none;
        margin-top: 15px;
        text-align: center;
    }
    #catalog-section-list.default .elements .element .picture {
        float: none;
        width: 100%;
        margin-bottom: 10px;
    }
    #catalog-section-list.subsections .elements .element {
        width: 100%;
    }
    #catalog.default .options .items-count,
    #catalog.default .options .items-sorting {
        float: none;
        width: 100%;
        margin-bottom: 10px;
    }
    #catalog.default .options .items-view {
        display: none;
    }
    #catalog-section.table .elements .element {
        width: 100%;
    }
    #catalog-top.slider .elements .element {
        width: 70%;
        text-align: center;
    }
    #catalog-top.slider .elements .element .picture,
    #catalog-top.slider .elements .element .buttons {
        display: none;
    }
}
/* 768px */
@media screen and (min-width: 450px) and (max-width: 768px) {
    #header .bonnet .center,
    #header .bonnet .search-form-box {
        display: none;
    }
    #news-list.main_slider .elements .element .content {
        font-size: 90%;
        width: 90%;
        height: 325px;
    }
    #news-list.main_slider .elements .element .content .column.text {
        width: 100%;
        text-align: center;
    }
    #news-list.main_slider .elements .element .content .column.picture {
        display: none;
    }
    #news-list.advantages .elements {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    #news-list.advantages .elements .element {
        width: 50%;
        margin: 5px 0;
    }
    #news-list.services .elements .element {
        width: 100%;
    }
    #catalog-section-list.panel .elements .element {
        width: 50%;
        height: 225px;
    }
    #content #sidebar {
        display: none;
    }
    #content #workarea.partial {
        float: none;
        width: 100%;
        padding: 0;
    }
    #content #workarea .col-left {
        float: none;
        width: 100%;
        margin-bottom: 30px;
    }
    #content #workarea .col-right {
        float: none;
        width: 100%;
        padding-left: 0;
    }
    #footer .center,
    #footer .right {
        display: none;
    }
    #news-list.default .elements .element .picture {
        width: 150px;
    }
    #catalog-section-list.subsections .elements .element {
        width: 50%;
    }
    #catalog.default .options .items-count,
    #catalog.default .options .items-sorting {
        float: none;
        width: 100%;
        margin-bottom: 10px;
    }
    #catalog.default .options .items-view {
        display: none;
    }
    #catalog-section-list.default .elements .element .picture {
        width: 150px;
    }
    #catalog-section.table .elements .element {
        width: 50%;
    }
    #catalog-top.slider .elements .element {
        width: 80%;
        text-align: center;
    }
    #catalog-top.slider .elements .element .picture,
    #catalog-top.slider .elements .element .buttons {
        display: none;
    }
}
/* 992px */
@media screen and (min-width: 768px) and (max-width: 992px) {
    #header .bonnet .center {
        display: none;
    }
    #news-list.main_slider .elements .element .content {
        width: 90%;
        height: 350px;
    }
    #news-list.main_slider .elements .element .content .column.text {
        width: 100%;
        text-align: center;
    }
    #news-list.main_slider .elements .element .content .column.picture {
        display: none;
    }
    #news-list.advantages .elements .element .icon {
        max-width: 30px;
        max-height: 30px;
        margin-right: 10px;
    }
    #news-list.services .elements .element .picture {
        width: 125px;
    }
    #content #sidebar {
        display: none;
    }
    #content #workarea.partial {
        float: none;
        width: 100%;
        padding: 0;
    }
    #content #workarea .col-right {
        padding-left: 30px;
    }
    #footer .right {
        display: none;
    }
    #catalog-section-list.subsections .elements .element {
        width: 33.3%;
    }
    #catalog.default .options .items-count,
    #catalog.default .options .items-sorting {
        float: none;
        width: 100%;
        margin-bottom: 10px;
    }
    #catalog.default .options .items-view {
        display: none;
    }
    #catalog-section.table .elements .element {
        width: 33.3%;
    }
    #catalog-top.slider .elements .element {
        width: 80%;
    }
    #catalog-top.slider .elements .element .picture {
        width: 225px;
    }
}
